package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.DgDefineRule;
import java.util.List;

public interface DgDefinedRuleService {
   List<DgDefineRule> queryAll(String type, String user);

   List<DgDefineRule> queryAll(String user);

   List<DgDefineRule> queryLogByProjectId(String projectid);
}
